This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 178250 - Time zone strings not translated during installation in Serbian
Time zone strings not translated during installation in Serbian
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-18 15:32 EST by Miloš Komarčević
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-19 09:39:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloš Komarčević 2006-01-18 15:32:11 EST
Location strings are not translated at all at the time zone selection screen
when installation is performed in Serbian (sr).

system-config-date/timezones translated strings for sr and sr@Latn do exist in
CVS and system-config-date seems to utilize them ok, but not anaconda

Note You need to log in before you can comment on or make changes to this bug.